Bug 18228 - Hesiod patch
Summary: Hesiod patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 16:05 UTC by moonpie
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 16:05:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hesiod patch file (572 bytes, patch)
2000-10-03 16:05 UTC, moonpie
no flags Details | Diff

Description moonpie 2000-10-03 16:05:07 UTC
This patch will correctly identify a system configured with hesiod.

See attached patch

Comment 1 moonpie 2000-10-03 16:05:39 UTC
Created attachment 3680 [details]
hesiod patch file

Comment 2 Matt Wilson 2000-10-06 18:40:01 UTC
committed to CVS


Note You need to log in before you can comment on or make changes to this bug.